/*
 * Project    : ipv6calc
 * File       : ipv6logconvhelp.h
 * Version    : $Id: 4cb64f97e09c3a124629f7b1bbf61cf52732bb83 $
 * Copyright  : 2002-2014 by Peter Bieringer <pb (at) bieringer.de>
 * License    : GNU GPL v2
 *
 * Information:
 *  Header file for ipv6logconvhelp.c
 */

extern void printversion(void);
extern void printversion_help(void);
extern void ipv6logconv_printinfo(void);
extern void ipv6logconv_printhelp(void);
